
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Express 2012 for Windows Desktop
Project("{F184B08F-C81C-45F6-A57F-5ABD9991F28F}") = "Slide44", "Slide44\Slide44.vbproj", "{CDB80532-A682-4F33-8A86-C1D046C1FF82}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{CDB80532-A682-4F33-8A86-C1D046C1FF82}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{CDB80532-A682-4F33-8A86-C1D046C1FF82}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{CDB80532-A682-4F33-8A86-C1D046C1FF82}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{CDB80532-A682-4F33-8A86-C1D046C1FF82}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
